Não foi possível encontrar appcompat_v7.apk

? Taba @ | Original: StackOverFlow
---

Quando tento executar o meu progrm, ele funciona, mas quando eu olhar para o console, ele afirma que Could not find appcompat_v7.apk .

Como faço para tentar responder a isso? Eu só importado a maioria dos meus recursos.

Isto é o que acontece quando eu faço isso : Properties> Android> Library add the android-support-v7-appcompat

[2014-04-30 16:28:38 - appcompat_v7] Could not find appcompat_v7.apk!
[2014-04-30 16:28:38 - finalssample1] Starting activity com.example.finalssample1.MainActivity on device emulator-5554
[2014-04-30 16:28:40 - finalssample1] ActivityManager: Starting: Intent { act=android.intent.action.MAIN cat=[android.intent.category.LAUNCHER] cmp=com.example.finalssample1/.MainActivity }
[2014-04-30 16:28:40 - finalssample1] ActivityManager: Warning: Activity not started, its current task has been brought to the front
---

Top 5 Responder

1Tech Agent @

O AppCompat 7 é uma biblioteca de apoio . Ele não se destina a ser compilado em um aplicativo. Quando ele é marcado como biblioteca, eclipse não vai tentar compilá-lo e você não vai ver a mensagem de erro . Seu projeto principal não deve ser marcado como uma biblioteca, a fim de executá-lo como apk .

2Izu @

Este poderia ser um bug no AppCompat 7 é uma biblioteca de apoio . O que você poderia fazer é, criar um novo projeto Android . Isto irá criar um novo appcombat - projeto ( appcombt_v7_2 ) . em seguida, excluir o antigo appcombat - biblioteca no seu projeto e adicionar o novo. talvez isso possa ajudar.

3user3752357 @

Ao adicionar bibliotecas referenciadas precisamos apenas google-play-services_lib.jar . Então, de que precisamos para remover o projeto de seu projeto.

Project->Properties->javaBuildPath->Project->select google-play-services->remove.

limpar e construir.

Succes para me no Google- play- serviços